<ion-list>
  <ion-list-header>
    <ion-label>Options</ion-label>
  </ion-list-header>
  <ion-item (click)="popoverController.dismiss({action: 'approve', id:id})">
    <ion-label color="dark">Approve</ion-label>
    <ion-icon name="checkmark-circle-outline"></ion-icon>
  </ion-item>
  <ion-item (click)="popoverController.dismiss({action: 'disapprove', id:id})">
    <ion-label color="dark">Disapprove</ion-label>
    <ion-icon name="close-circle-outline"></ion-icon>
  </ion-item>
</ion-list>